# Generated by Django 4.2.1 on 2023-05-19 08:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing_service', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='broadcast',
            name='message_text',
            field=models.TextField(default=2),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='message',
            name='shipping_status',
            field=models.CharField(choices=[('not_sent', 'Not Sent'), ('delivered', 'Delivered'), ('sending', 'Sending'), ('delivery_error', 'Delivery Error'), ('queue', 'In Queue')], default='not_sent', max_length=100),
        ),
    ]
